prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/2.24
privlibexecdir=${libexecdir}/evolution/2.24
privincludedir=${includedir}/evolution-2.24
plugindir=${libdir}/evolution/2.24/plugins
errordir=${datadir}/evolution/2.24/errors

Name: evolution-plugin
Description: libraries needed for Evolution plugin development
Version: 2.24.4
Requires: libgnome-2.0 libgnomeui-2.0 libbonoboui-2.0 >= 2.4.2 camel-provider-1.2 libxml-2.0
Libs: -L${privlibdir} -leutil -Wl,-R${privlibdir}
Cflags: -I${privincludedir}
